.modal{
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.4);
    .modal-window{
        position: absolute;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        width: 500px;
        top: 25%;
        left: 25%;
        background: #e53935;
        .modal-header{
            padding: 0 10px;
            display: flex;
            justify-content: space-between;
            align-items: center;
            background: rgba(0,0,0,0.1);
            h1{
                margin: 0;
                color: #FFF;
            }
        }
        .modal-body{
            text-align: center;
            color: #FFF;
        }
        .modal-footer{
            display: flex;
            justify-content: center;
        }
    
    }
}

button{
    cursor: pointer;
    margin: 10px;
    border: none;
    border-radius: 5px;
    padding: 10px 30px;
    color: #FFF;
    background-color: rgba(0,0,0,0.3);
}